body, p {
	font-family: 'Vollkorn', sans-serif;
	font-size:16px; line-height: 1.8em; letter-spacing:0.03em;
	}
ul li, table th, td {
    line-height: 1.7em;
    font-size:15px;
}
h1, h2, h3, h4, h5, h6 {
font-family: 'Vollkorn' ,serif;
    font-weight: 700;
}
.back-dark.faq {
    padding: 160px 0 0px;
}
.mongon {
    position: absolute;
    top: 14.5%;
    right: 10%;
    z-index: 1;
}
.sf-menu > li > a:lang(fr){
          padding: 0 1.1em;
      }
#header .header_content.sticky .sf-menu > li > a {
    line-height: 115px;
}
@media only screen and (max-width: 1290px)  {
      .sf-menu > li > a{
          font-size: 12px;
          padding: 0 1.2em;
      }
    .sf-menu > li > a:lang(fr){
          padding: 0 1.0em;
      }
        .contact_button{
            font-size: 12px;
        }
    }
  @media only screen and (min-width: 993px)  and (max-width: 1150px)  {
        #header .header_content.sticky .sf-menu > li > a {
            line-height: 99px;
            font-size: 12px;
            }
        .contact {
            display: inline;
            padding: 33px 20px 0;
            line-height: 90px;
          }
        #header .header_content.sticky .toplogo {
            top: 20%;
      }
    }
p.toplead {
    font-family: 'Vollkorn', sans-serif;
}
#toppage .top_text p{
    font-size: 12px;
    margin-top: -15px;
        line-height: 1.6em;    
}
.toplead_tate{
    -webkit-writing-mode: horizontal-tb;
    -ms-writing-mode: tb-rl;
    writing-mode: horizontal-tb;
    text-align: center;
    float:none;
    margin-right:0;  
    letter-spacing: 0.02em;
    line-height: 1.9em;
    font-size:16px;
    }
.top_moon span{
    -webkit-writing-mode: horizontal-tb;
        -ms-writing-mode: tb-rl;
        writing-mode: horizontal-tb;
    position: absolute;
    top: 60px;
    right: 0;
    font-style: italic;
}

#toppage .welcome .title h6 {
    position: relative;
    right: 0;
    top: 0px; 
    margin-right: 0px;
}
.dual-slider li.flex-active .btn{
    margin-top:35px;
}
.title h3{
    margin-bottom:20px;
}
.floatwrap .roomsetsumei{
    font-size:15px;
}
.floatwrap .container, .amenity .container{
    padding:100px 80px 60px 60px;
}
.floatwrap.sect{
    height:100%;
}
.floatwrap a:lang(de):nth-of-type(2){
    margin-left:0;
}
.roomtitle_en{
    font-size:24px;
}
.mr-overlay h2{
    font-size:20px;
}
.link_banner .item p{
    font-size:14px;
}
.link_banner .height_wrap > .item:lang(de) {
    min-height: 280px;
}
.link_banner .item:lang(fr) {
    min-height: 250px;
}
.height_wrap{
    overflow: hidden;
}
.link_banner h3.tagengo:lang(de) {
    padding: 60px 0 30px;
}
.title .menucaution{
    font-size:14px;
}
.breakfast .title {
    padding: 60px 0 40px;
}
.section-contact p{
    font-size:15px;
    line-height:1.6em;
}
#footer .footer ul li, #footer .footer .f-block1 p{
    font-size:14px;
}

@media only screen and (max-width: 1440px)  {
        #toppage .top_text p{ display:none;}
     .mr-overlay p {
        font-size: 13px;
        line-height: 1.3em;
        padding: 10px 18px 0px;
    } 
    }
@media only screen and (max-width: 1091px){
    .title .top_moon {
        top: -220px;
        right: 65%;
    }
}

@media screen and (max-width: 992px){
    .sf-menu > li > a {
        font-size:14px;
    }
    #header .header_content.sticky .sf-menu > li > a {
        line-height: 60px;
        font-size:14px;
    }
    .title {
        padding-bottom: 20px;
    }
    .back-dark.breakfast{
        padding: 20px 0 30px;
        background-position: top;
    }
    .breakfast .title {
        padding: 20px 0 20px;
    }
    .breakfast .title p {
        margin-top:-20px;
        margin-bottom:40px;
    }
    .back-dark.faq.access {
        padding: 160px 0 80px;
    }
    .access_top_address{
        width:80%;
    }
    .floatwrap.sect, .floatwrap.sect:lang(de), .floatwrap.sect:lang(fr) {
        height: 100%;
    }
    .header_top .header_left p{
        font-size:11.5px;
        letter-spacing: 0.06em;
        }
    .header_top .header_left p span {
        display: none;
    }
    .link_banner .item:lang(fr) {
        min-height:100% !important;
        height:auto;
        }
    .link_banner .height_wrap > .item:lang(de) {
        min-height:100% !important;
        height:auto;
    }
    .floatwrap.sect{
        padding-bottom:0px;
    }
    .floatwrap .container, .amenity .container{
        padding:40px 40px 60px;
    }
    .mr-overlay p {
        font-size: 14px;
        line-height: 1.6em;
        padding: 15px 36px 0px;
    } 
}
 @media only screen and (max-width: 767px)  {
      .room_cat:lang(de), .room_cat:lang(fr) {
        height: 100%;
        }
     .top_moon span {
        top: 30px;
        font-size: 16px;
     }
     .mr-overlay p {
        font-size: 15px;
        line-height: 2em;
    } 
    }
@media only screen and (max-width: 600px)  {
     .top_moon span {
        display:none;
     }
    .title .top_moon {
        top: -140px;
        right: 65%;
    }
    .welcome {
        padding: 20px 0 120px 0;
    }

}
